Paul Winkler wrote at 2003-8-20 19:19 -0400:
 > Like the subject says... python2.1 wo_pcgi fails...
 > 
 > this is the same python 2.1.3 that I built from source, and which
 > I used to build and run zope 2.6.1 for a few months now...
 > 
 > 
 > ------------------------------------------------------------------------------
 > Building extension modules
 > /usr/local/bin/python2.1 setup.py build_ext -i
 > running build_ext
 > building 'AccessControl.cAccessControl' extension
 > gcc -D_LARGEFILE64_SOURCE -D_FILE_OFFSET_BITS=64 -g -O2 -Wall -Wstrict-prototypes 
 > -fPIC -I/zope/Zope-2.6.2b5-src/lib/Components/ExtensionClass/src 
 > -I/usr/local/include/python2.1 -c AccessControl/cAccessControl.c -o 
 > build/temp.linux-i686-2.1/cAccessControl.o
 > In file included from AccessControl/cAccessControl.c:54:
 > /zope/Zope-2.6.2b5-src/lib/Components/ExtensionClass/src/ExtensionClass.h:94:20: 
 > Python.h: No such file or directory
 > ...

The compiler cannot find "Python.h" in "-I/usr/local/include/python2.1".
Maybe, the Python development packages is not (correctly) installed?


Dieter

_______________________________________________
Zope-Dev maillist  -  [EMAIL PROTECTED]
http://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope )

Reply via email to